  div#custom-content.form-magnific-container(style='max-width:600px; margin: 20px auto;')
  h1 HTML content, loaded via ajax
  style
    #custom-content img {max-width: 100%;margin-bottom: 10px;}
    .form-magnific-container{
      background: #FFF;
      padding: 20px 30px;
      text-align: left;
      max-width: 650px;
      margin: 40px auto;
      position: relative;
    }
  p
    | This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. Only for show. He who searches for meaning here will be sorely disappointed.  These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation.
  p
    | This is dummy copy. It's Greek to you. Unless, of course, you're Greek, in which case, it really makes no sense. Why, you can't even read it!  It is strictly for mock-ups. You may mock it up as strictly as you wish.
  img(src='http://farm9.staticflickr.com/8242/8558295633_f34a55c1c6_b.jpg')
  img(src='http://farm9.staticflickr.com/8382/8558295631_0f56c1284f_b.jpg')
